
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4, h5 {
    text-align: center;
    clear: both
    }
hr {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%;
    margin-top: 2em;
    margin-bottom: 2em;
    clear: both
    }
li.ifrst {
    margin-top: 2em;
    padding-left: 2em;
    text-indent: -2em
    }
li.indx {
    margin-top: 0.5em;
    padding-left: 2em;
    text-indent: -2em
    }
li.isub1 {
    padding-left: 4em;
    text-indent: -2em
    }
p {
    margin-top: 0.5em;
    text-align: justify;
    margin-bottom: 0.5em;
    text-indent: 1em
    }
p.dropcap {
    text-indent: 0
    }
p.dropcap:first-letter {
    color: transparent;
    visibility: hidden;
    margin-left: -0.9em
    }
img.dropcap {
    float: left;
    margin: 0 0.5em 0 0
    }
table {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    max-width: 100%
    }
td {
    padding-left: 1.25em;
    padding-right: 0.25em;
    text-indent: -1em;
    vertical-align: top
    }
ul {
    list-style-type: none
    }
div.left {
    display: inline-block;
    vertical-align: top;
    padding: 0.25em;
    width: 47%
    }
div.right {
    display: inline-block;
    vertical-align: top;
    padding: 0.25em;
    width: 47%
    }
.antiqua {
    font-style: normal
    }
.blockquote {
    margin-left: 10%;
    margin-right: 10%
    }
.caption {
    text-align: center;
    margin-bottom: 1em;
    font-size: 90%;
    text-indent: 0
    }
.center {
    text-align: center;
    text-indent: 0
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.footnotes {
    border: dashed 1px;
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 1em
    }
.footnote-author {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote-editor {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.8em
    }
.author-note {
    font-size: 0.9em
    }
.editor-note {
    font-size: 0.8em
    }
.footnotes .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.hanging, .proverb {
    padding-left: 1em;
    text-indent: -1em
    }
p.indent1 {
    padding-left: 1em;
    text-indent: 0
    }
.noindent {
    text-indent: 0
    }
.nowrap {
    white-space: nowrap
    }
.larger {
    font-size: 150%
    }
.pagenum {
    position: absolute;
    right: 4%;
    font-size: smaller;
    text-align: right
    }
.poetry-container {
    text-align: center;
    margin: 1em
    }
.poetry {
    display: inline-block;
    text-align: left
    }
.poetry .stanza, .poetry .stanza-en, .poetry .stanza-fr {
    margin: 1em 0 1em 0
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
.poetry .attribution {
    text-align: right;
    margin-top: 0.5em
    }
.poetry .stanza-number {
    text-align: center;
    margin-bottom: 0.5em
    }
.poetry .indent1 {
    text-indent: -2em
    }
.poetry .indent2 {
    text-indent: -1em
    }
.poetry .indent4 {
    text-indent: 1em
    }
.poetry .indent6 {
    text-indent: 3em
    }
.poetry .indent8 {
    text-indent: 5em
    }
.poetry .indent9 {
    text-indent: 6em
    }
.poetry .indent10 {
    text-indent: 7em
    }
.poetry .indent11 {
    text-indent: 8em
    }
.poetry .indent12 {
    text-indent: 9em
    }
.poetry .indent16 {
    text-indent: 13em
    }
p.right {
    text-align: right
    }
.smaller {
    font-size: 80%
    }
.smcap {
    font-variant: small-caps;
    font-style: normal
    }
.smcapuc {
    font-variant: small-caps;
    font-style: normal;
    text-transform: lowercase
    }
.tdr {
    text-align: right
    }
.tdc {
    text-align: center
    }
.top-pad {
    padding-top: 0.75em
    }
.titlepage {
    text-align: center;
    margin-top: 3em;
    text-indent: 0
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    text-align: center;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em
    }
@media handheld {
    img {
        max-width: 100%;
        width: auto;
        height: auto
        }
    img.dropcap {
        display: none
        }
    .poetry {
        display: block;
        margin-left: 1.5em
        }
    .blockquote {
        margin-left: 5%;
        margin-right: 5%
        }
    div.left, div.right {
        display: block;
        width: 100%
        }
    div.music-downloads {
        display: none
        }
    p.dropcap:first-letter {
        color: inherit;
        visibility: visible;
        margin-left: 0
        }
    }
